import { ArrowBack } from "@material-ui/icons";
import { useNavigate } from "react-router-dom";

const GoBack = () => {
  const navigate = useNavigate();
  return (
    <button
      className="text-left p-3 border-0 "
      onClick={() => {
        navigate("/");
      }}
    >
      <ArrowBack className="text-secondary" />
    </button>
  );
};

export default GoBack;
