/** @type {import('tailwindcss').Config} */
export default {
  content: ["./index.html", "./src/**/*.{js,jsx,ts,tsx}"],
  theme: {
    extends: {},
    colors: {
      "dark-primary": "#26232A",
      "light-primary": "#313039",
      secondary: "#C2C2CA",
      white: "white",
      gold: "#F5C346",
    },
    sans: ["DM Sans", "sans-serif"],
    mono: ["DM Mono", "monospace"],
  },
  fontWeight: {
    regular: 400,
    medium: 500,
    bold: 700,
  },
  plugins: [],
}


