import MainLayout from "layouts/mainLayout";
import PageLayout from "layouts/pageLayout";
import Home from "pages";
import NotFound from "pages/notFound";
import Resume from "pages/resume";
import { Routes, Route } from "react-router-dom";

function App() {
  return (
    <>
      <Routes>
        <Route  element={<MainLayout />}>
          <Route path="/" element={<Home />} />
        </Route>

        <Route element={<PageLayout />}>
          <Route path="/resume" element={<Resume />} />
          <Route path="*" element={<NotFound />} />
        </Route>
      </Routes>
    </>
  );
}

export default App;
