type Props = {
  title: string;
  percent: number;
};

export const LinearSpeacialistBar = ({ title, percent }: Props) => {
  return (
    <div>
      <span className="text-secondary text-sm opacity-75">{title}</span>
      <div className="h-2 w-full bg-dark-primary rounded-md z-0"></div>
      <div
        className={`relative -top-[8px] h-2  rounded-md bg-gold z-10`}
        style={{ width: percent + "%" }}
      ></div>
    </div>
  );
};
